/*
Theme Name:	con-tra entertainment
Theme URI:	http://www.timetry.com/
Description:	TwentyTwelve をベースにした子テーマ
Author:		e.Minami
Template:	twentytwelve
*/

@import url('../twentytwelve/style.css');
@import url('./page-1093.css');

body {
	font-family: "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
	text-rendering: optimizeLegibility;
	color: #444;
	
}
body.custom-font-enabled {
	font-family: "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
}

p {
	line-height: 1.25;
	text-align:justify;
	text-justify:inter-ideograph;
}

.wp-caption {
	background-color:whitesmoke;
	border: 1px solid lightgrey;
	border-radius:0.5em;
	text-align:center;
}

.featured-post{
	display:none;
}

.arconix-box:after {
    content: "";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
}

.do_product_archive { width:100%; }

.do_product_archive_spec_thumbnail {
	width:100%;
	text-align:center;
}
.do_product_archive_spec_list {
	margin-left: 0;
	padding-left: 0;
}
.do_product_archive_spec_list h2 {
	margin-top:1em;
	margin-bottom:1em;
	clear:none;
}

.site-content_do_product { width: 100%; }

.do_product_eyecatch {
	width:100%;
	text-align: center;
}

.do_product_spec {
	width:100%;
}
.do_product_spec td {
	text-align:left;
	vertical-align:top;
}

@media screen and (min-width: 600px) {

	.do_product_eyecatch {
		width:50%;
		float:left;
	}

	.do_product_spec {
		width:50%;
		margin-left:50%;
	}

}

@media screen and (min-width: 480px) {

	.do_product_archive_spec_thumbnail {
		width:150px;
		float:left;
	}
	.do_product_archive_spec_list {
		margin-left: 150px;
		padding-left:1em;
	}

	.do_product_archive_spec_list h2 {
		margin-top:0;
		margin-bottom:1em;
	}

}

